/*Global*/
#mapContainer{
	 margin:0;
     font-family:arial;
	 font-size: 14px;
	 text-decoration: none; 
	 text-align:justify; 
	 background:#fff; 
	 color:#333; 
 }
	 
	 
#mapContainer ol, #mapContainer li{list-style:url(../images/maps/arrow.png); list-style-position:inherit;}

#mapContainer ol,
#mapContainer li,
#mapContainer p,
#mapContainer span,
#mapContainer dl,
#mapContainer dd,
#mapContainer dt,
#mapContainer h1,
#mapContainer h2,
#mapContainer h3,
#mapContainer h4,
#mapContainer table,
#mapContainer tr,
#mapContainer td,
#mapContainer img{margin: 0px;padding: 0px;}

#mapContainer ul {
font-family: Arial;
font-size: 11px;
font-style: normal;
line-height:16px;
font-weight: 300;
cursor:pointer
}

#mapContainer p{text-indent: 0;}

#mapContainer img{border-width: 0;border:none;}

#mapContainer a{color:#3e4393;text-decoration:none;}

#mapContainer a:hover, #mapContainer A.sel{text-decoration:none;color:#f19339; text-decoration:none; }

#mapContainer ul{list-style-type:none;}


/* MAP */
#mapContainer {
	width:744px; 
	height:438px; 
	position:relative; 
	margin:0; 
	padding:0;
	background: url(../images/maps/map-shadow.png) 0 0 no-repeat;
}

#SideList {
	width:200px; 
	height:280px; 
	position:absolute;
	top:0;
	left:0;
	z-index:20;
}	

#MapBg {
	width:744px; 
	height:438px; 
	position:absolute;
	top:0;
	left:0;
	background:transparent;
}	

#ACT{
	width:27px; 
	height:23px; 
	position:absolute;
	bottom: 104px;
	right: 224px;
	background: url(../images/maps/ACT-normal.png) 0 0 no-repeat;
	cursor:pointer;
	z-index:5;
}	

#NSW{
	width:118px; 
	height:93px; 
	position:absolute;
	bottom: 84px;
	right: 191px;
	background: url(../images/maps/NewSouthWales-normal.png) 0 0 no-repeat;
	cursor:pointer;
}

#NT{
	width:98px; 
	height:153px; 
	position:absolute;
	top: 91px;
	left: 308px;
	background: url(../images/maps/NorthernTerritory-normal.png) 0 0 no-repeat;
	cursor:pointer;
}

#QS{
	width:152px; 
	height:185px; 
	position:absolute;
	top: 85px;
	right: 190px;
	background: url(../images/maps/Queensland-normal.png) 0 0 no-repeat;
	cursor:pointer;
}

#SA{
	width:118px; 
	height:121px; 
	position:absolute;
	left: 320px;
	bottom: 79px;
	background: url(../images/maps/SouthAustralia-normal.png) 0 0 no-repeat;
	cursor:pointer;
}

#VIC{
	width:77px; 
	height:51px; 
	position:absolute;
	bottom: 69px;
	right: 231px;
	background: url(../images/maps/vic-normal.png) 0 0 no-repeat;
	cursor:pointer;
}

#WA{
	width:164px; 
	height:223px; 
	position:absolute;
	top: 122px;
	left: 163px;
	background: url(../images/maps/WesternAustralia-normal.png) 0 0 no-repeat;
	cursor:pointer;
}   
      
#TAS {
	width:50px; 
	height:42px; 
	position:absolute;
	bottom: 24px;
	right: 233px;
	background: url(../images/maps/Tasmania-normal.png) 0 0 no-repeat;
	cursor:pointer;
}

#NZ{
	width:108px; 
	height:137px; 
	position:absolute;
	bottom: 5px;
	right: 19px;
	background: url(../images/maps/NewZealand-normal.png) 0 0 no-repeat;
	cursor:pointer;
}   
	
#PAPA{
	width:182px; 
	height:93px; 
	position:absolute;
	top: 4px;
	left: 374px;
	background: url(../images/maps/Papua-normal.png) 0 0 no-repeat;
	cursor:pointer;
}   
          
#SOLO {
	width:72px; 
	height:53px; 
	position:absolute;
	right: 118px;
	top: 52px;
	background:transparent url(../images/maps/Solomon-normal.png) 0 0 no-repeat;
	cursor:pointer;
}   
 
#VAN {
	width:70px; 
	height:80px; 
	position:absolute;
	right: 48px;
    top: 108px;
	background: url(../images/maps/Vanuatu-normal.png) 0 0 no-repeat;
	cursor:pointer;
}   
          
#FIJI {
	width:30px; 
	height:32px; 
	position:absolute;
	right: 10px;
    top: 135px;
	background: url(../images/maps/Fiji-normal.png) 0 0 no-repeat;
	cursor:pointer;
}   
 
.ACT {color:#3e4393;}
.NSW {color:#3e4393;}
.NT {color:#3e4393;}
.QS {color:#3e4393;}
.SA {color:#3e4393;}
.VIC {color:#3e4393;}
.WA {color:#3e4393;}
.TAS {color:#3e4393;}
.NZ {color:#3e4393;}
.PAPA {color:#3e4393;}
.SOLO {color:#3e4393;}
.VAN {color:#3e4393;}
.FIJI {color:#3e4393;}
/* END HEADER */


.maps-submenu{border-collapse: inherit;padding: 10px;width: 750px;background:#f5f5f5;}
#main-wrapper-2 .maps-submenu UL{/*list-style-image:url(../images/reddot.jpg);*/margin-left:0px;list-style:none;}
.maps-submenu UL LI{/*float:left; width: 180px;*/height:25px;}
.maps-submenu UL LI A{color:#001062;float:right;}
.maps-submenu UL LI A IMG{margin-left:5px;}

.maps-submenu .hl_content{height:275px;background:#fff;padding:15px;min-width:310px;}
.maps-submenu .hl_content h3{color:#9a9a9a;}
.maps-submenu .hl_content Hr{border:0;border-bottom:2px solid #d2d2d2;}
.maps-submenu .hl_content{color:#323390;text-decoration:none;}
.submenu_extra{color:#686868;font-size:11px;margin-top:20px;}    